Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Thu, 1 Nov 2012 02:21:59 +0530 (IST)

Hi, 

Name : Jessica Kuling 
Email : [email-masked] 
Phone : 778-997-2944 
Best time : Now 

Chat Transcript : 

I am just curious about debt consolidation, how it works, how to qualify, etc. 
Shelly has joined the chat. 
Shelly ( 01:54:30 ) : Hi There 
Jessica ( 01:59:41 ) : hi shelly 
Shelly ( 01:55:08 ) : Would you like to know how our program works? 
Jessica ( 01:59:55 ) : yes please 
Shelly ( 01:56:49 ) : First of all…..We take over the management of your debts. 
Shelly ( 01:56:52 ) : First of all…..We take over the management of your debts. 
Shelly ( 01:56:55 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 01:57:01 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 01:57:08 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Jessica ( 02:01:49 ) : ok... 
Shelly ( 01:57:11 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 01:57:14 ) : Would you like to know if you can qualify for the program? 
Jessica ( 02:02:21 ) : sure. but first... it's only the interest rate that is reduced? 
Shelly ( 01:58:25 ) : I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. 
Shelly ( 01:58:29 ) : Would you like to know if you can qualify for the program? 
Jessica ( 02:03:17 ) : sure 
Shelly ( 01:59:01 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 01:59:06 ) : What’s your full name & telephone number? 
Jessica ( 02:04:40 ) : jessica 778-997-2944 
Shelly ( 02:00:40 ) : May I have your full name ? 
Jessica ( 02:05:39 ) : jessica kuling 
Shelly ( 02:01:10 ) : thanks 
Shelly ( 02:01:11 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 02:01:27 ) : What would be the best time to call you ? 
Jessica ( 02:06:23 ) : i have time now 
Shelly ( 02:02:21 ) : I will have one of our debt consultants call you to discuss your particular debt situation as soon as possible 
Jessica ( 02:07:09 ) : thanks 
Shelly ( 02:02:56 ) : You're welcome 
Shelly ( 02:02:57 ) : Thanks for visiting Debt Managers 
Shelly ( 02:02:58 ) : Bye 
Jessica ( 02:07:45 ) : bhye 

Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh